div#accordionFaqs {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.accordion-header button.accordion-button:not(header button) {
	padding: 30px;
	background: var(--yellow);
}

.accordion {
	gap: 30px;
	display: flex;
	flex-direction: column;
}

.accordion-button:focus {
	box-shadow: unset;
}

.accordion-button:hover:not(.collapsed)::after,
.accordion-button:not(.collapsed)::after {
	background-image: url(../../assets/img/global/icon/up_icon.svg);
	transform: rotate(180deg);
}
.accordion-button::after {
	background-image: url(../../assets/img/global/icon/up_icon.svg);
}

.nav-tabs .nav-link {
	border: none;
}

@media (max-width: 767px) {
	.accordion-header button.accordion-button:not(header button) {
		padding: 20px;
	}

	a.details_con {
		justify-content: center;
		display: flex;
		flex-wrap: wrap;
	}
}
